MapzApp_iOS - Bug #10381

Sign Up > Whole field should be tapable.

08/08/2024 01:10 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

Shivangi Bhargava

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/08/2024

0%
0.00 hour
0.00 hour

Description

03/31/2025

1/2
History

#1 - 08/28/2024 10:51 AM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 11/13/2024 01:10 PM - Shivangi Bhargava
- Status changed from Resolved to Feedback

#3 - 11/13/2024 01:12 PM - Shivangi Bhargava
- Status changed from Feedback to Resolved
